Subject: gulf curves
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 12 Feb 2002 12:45:21 -0800 (PST)

Chance

Hello how are you?  I hope well.   I have completed recreating the gulf curves from 1st of December to the end of January.
However, the new challenge of the day is how do I send these files to you?  They are located here.
					
Local Disk C:
Documents and Settings
sbrawne
Local Settings
Tempory Internet
OLKB8

then the files are Newfteast1231 thru 0122  

I hope this all helps.  I have tried to Email these to you and I cant attach them.